- @hide_top_links = true
- page_title _("Merge requests")
- @breadcrumb_link = merge_requests_dashboard_path(assignee_username: current_user.username)
- add_page_specific_style 'page_bundles/issuable_list'

= render_dashboard_ultimate_trial(current_user)

.page-title-holder.d-flex.align-items-start.flex-column.flex-sm-row.align-items-sm-center
  %h1.page-title.gl-font-size-h-display= _('Merge requests')

  - if current_user
    .page-title-controls.ml-0.mb-3.ml-sm-auto.mb-sm-0
      = render 'shared/new_project_item_select', path: 'merge_requests/new', label: _("merge request"), with_feature_enabled: 'merge_requests', type: :merge_requests

.top-area
  = render 'shared/issuable/nav', type: :merge_requests, display_count: !@no_filters_set

= render 'shared/issuable/search_bar', type: :merge_requests, disable_target_branch: true

- if current_user && @no_filters_set
  = render 'shared/dashboard/no_filter_selected'
- elsif @search_timeout_occurred
  = render 'shared/dashboard/search_timeout_occurred'
- else
  = render 'shared/merge_requests'
